{% extends 'base.html' %}

{% block content %}

{% if mensagem is not None %}
	<script>alert('{{mensagem}}')</script>
{% endif %}
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-
awesome/4.7.0/css/font-awesome.min.css">
<!-- Breadcrumbs-->
<ol class="breadcrumb">
	<li class="breadcrumb-item">
	<a href="exibir-cliente">Exibir Clientes</a>
	</li>
	<li class="breadcrumb-item active">Editar Cliente</li>
</ol>


<div class="card-header" style="margin-bottom: 1%">
	<i class="fas fa-pen"></i>
	Editar cliente
</div>

<div class="container">
	<div class="row" style="align-items: center; margin-left: 20%">
		<form action="/editar-cliente" method="POST" style="width:70%;">
			{% csrf_token %}
			<div class="form-group">
				<label for="banco">Banco</label>
				<input type="text" class="form-control" id="banco" name="banco" required value="{{banco}}" aria-describedby="Banco" placeholder="Banco" readonly>
			</div>
			<div class="form-group">
				<label for="conta">Conta</label>
				<input type="text" class="form-control" id="conta" name='conta' required placeholder="Conta" value="{{conta}}" readonly>
			</div>
			<div class="form-group">
				<label for="cliente">Cliente</label>
				<input type="text" class="form-control" id="cliente" name='cliente'  required placeholder="Insira o nome do cliente." value="{{cliente}}">
			</div>
			<div class="form-group">
				<label for="descricao">Descrição</label>
				<input type="text" class="form-control" id="descricao" required name='descricao' placeholder="Insira a descrição." value="{{descricao}}">
			</div>
			<button type="submit" style="width:100% " class="btn btn-primary">Alterar</button>
			<input type="text" hidden value="validar" name="verificar">
			<input type="text" hidden value="1" name="l">
		</form>
	</div>
</div>

<p class="small text-center text-muted my-5">
	<em></em>
</p>

</div>
<!-- Modal -->
<!-- /.container-fluid -->
<script>
	$("search").bind("input", function(e) {
		while( $(this).outerWidth() < this.scrollHeight +
										parseFloat($(this).css("borderTopWidth")) +
										parseFloat($(this).css("borderBottomWidth"))
				&& $(this).width() < 50 // Altura máxima
		) {
			$(this).height($(this).height()+1);
		};
	});
</script>
{% endblock %}